Subject: (urth) Silk-23 skidooby don't

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Wed, 17 Jul 2002 14:06:36 +0000

Rostrum wrote:
>> >I don't think this works.  For one thing, the only way I can swallow Horn
>> >steadfastly refusing to acknowledge the obvious during his return to the
>> >Whorl (that he is a spirit posessing Silk's body - an almost commonplace
>> >idea given Horn's experiences) is that Silk himself is preventing it in
>> >order to avoid facing up to Hyacinth's death.
>
>This is my strongest objection to the theory, which you didn't respond
>to.

Whoops.  Sorry I wasted both our time.

=mantis=

Sirius Fiction
booklets on Gene Wolfe, John Crowley
30 copies of "Snake's-hands" until OP!
http://www.siriusfiction.com/

--